h1{ font-size: 21px; line-height:28px }
h2{ font-size: 18px; line-height:24px }
h3{ font-family: bad-script,cursive;
    color: #663F98;
    font-size: 18px;
    line-height:16px
}
h4{ font-size: 13px; line-height:16px;}

a {
	color: #6E12B2;text-decoration: none;
}
a:hover {
	color: #6E12B2;text-decoration: underline;
} 



hr {
	padding:0;
	margin: 30px 0;
	color: #DADADA;
	background-color: #DADADA;
	height: 1px;
	border: solid #DADADA 0px;
}


/* styles for editor drop menu | NOCAMELCASE */

/* place holder */
.mobile_omit {
}
.mobile_pic30pct {
}
.mobile_pic50pct {
}

.box50percent {
    width: 49%;
    float: left;
}
.hard_line_break {
    clear: both;
}

.bottom-edge-shadow {
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
}   